path: /build/build/giflib-media-libs-5.1.9.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-doc" emerge media-libs/giflib -pv -t && \
    USE="-doc" emerge -j ${JOBS} --nodeps media-libs/giflib
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/giflib && luet-portage --dir /pkgdir/giflib
    media-libs/giflib && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:4a3dbb1b72a5ef5296128f39d29fb679d328d7eb0e8411292343505ccfa57ba7
  package:
    name: giflib
    version: 5.1.9
    category: media-libs
    use_flags:
    - -doc
    requires:
    - name: freeglut
      version: '>=0'
      category: media-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Library to handle, display and manipulate GIF images
    uri:
    - https://sourceforge.net/projects/giflib/
    license: MIT
    buildtimestamp: 2023-08-18 06:56:13.313557191 +0000 UTC m=+136.521435281
    labels:
      DEPEND: doc? ( app-text/xmlto )
      IUSE: doc static-libs abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64
        abi_mips_o32 abi_s390_32 abi_s390_64
      emerge.packages: media-libs/giflib
      kit: media-kit
      original.package.name: media-libs/giflib
      original.package.slot: "0"
      original.package.version: 5.1.9
    treedir: /build/packages
  package_dir: /pkgdir/giflib
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: b3ed4fd59cb7e92f37b95f8d654ab2463be422257a77e452f794b35d5c82427a
compressiontype: zstd
files:
- usr/bin/gif2rgb
- usr/bin/gifbuild
- usr/bin/gifclrmp
- usr/bin/gifecho
- usr/bin/giffilter
- usr/bin/giffix
- usr/bin/gifinto
- usr/bin/gifsponge
- usr/bin/giftext
- usr/bin/giftool
- usr/include/gif_lib.h
- usr/lib64/libgif.so
- usr/lib64/libgif.so.7
- usr/lib64/libgif.so.7.1.0
- usr/share/doc/giflib-5.1.9/ChangeLog.bz2
- usr/share/doc/giflib-5.1.9/NEWS.bz2
- usr/share/doc/giflib-5.1.9/README.bz2
- usr/share/doc/giflib-5.1.9/TODO.bz2
- usr/share/man/man1/gif2rgb.1.bz2
- usr/share/man/man1/gifbg.1.bz2
- usr/share/man/man1/gifbuild.1.bz2
- usr/share/man/man1/gifclrmp.1.bz2
- usr/share/man/man1/gifcolor.1.bz2
- usr/share/man/man1/gifecho.1.bz2
- usr/share/man/man1/giffix.1.bz2
- usr/share/man/man1/gifhisto.1.bz2
- usr/share/man/man1/gifinto.1.bz2
- usr/share/man/man1/giflib.1.bz2
- usr/share/man/man1/giftext.1.bz2
- usr/share/man/man1/giftool.1.bz2
- usr/share/man/man1/gifwedge.1.bz2
- var/db/pkg/media-libs/giflib-5.1.9/BUILD_TIME
- var/db/pkg/media-libs/giflib-5.1.9/CATEGORY
- var/db/pkg/media-libs/giflib-5.1.9/CBUILD
- var/db/pkg/media-libs/giflib-5.1.9/CFLAGS
- var/db/pkg/media-libs/giflib-5.1.9/CHOST
- var/db/pkg/media-libs/giflib-5.1.9/CONTENTS
- var/db/pkg/media-libs/giflib-5.1.9/COUNTER
- var/db/pkg/media-libs/giflib-5.1.9/CXXFLAGS
- var/db/pkg/media-libs/giflib-5.1.9/DEFINED_PHASES
- var/db/pkg/media-libs/giflib-5.1.9/DESCRIPTION
- var/db/pkg/media-libs/giflib-5.1.9/EAPI
- var/db/pkg/media-libs/giflib-5.1.9/FEATURES
- var/db/pkg/media-libs/giflib-5.1.9/HOMEPAGE
- var/db/pkg/media-libs/giflib-5.1.9/INHERITED
- var/db/pkg/media-libs/giflib-5.1.9/IUSE
- var/db/pkg/media-libs/giflib-5.1.9/IUSE_EFFECTIVE
- var/db/pkg/media-libs/giflib-5.1.9/KEYWORDS
- var/db/pkg/media-libs/giflib-5.1.9/LDFLAGS
- var/db/pkg/media-libs/giflib-5.1.9/LICENSE
- var/db/pkg/media-libs/giflib-5.1.9/NEEDED
- var/db/pkg/media-libs/giflib-5.1.9/PF
- var/db/pkg/media-libs/giflib-5.1.9/PROVIDES
- var/db/pkg/media-libs/giflib-5.1.9/REQUIRES
- var/db/pkg/media-libs/giflib-5.1.9/SIZE
- var/db/pkg/media-libs/giflib-5.1.9/SLOT
- var/db/pkg/media-libs/giflib-5.1.9/USE
- var/db/pkg/media-libs/giflib-5.1.9/environment.bz2
- var/db/pkg/media-libs/giflib-5.1.9/giflib-5.1.9.ebuild
- var/db/pkg/media-libs/giflib-5.1.9/repository
package_cacheimage: ""
runtime:
  name: giflib
  version: 5.1.9
  category: media-libs
  use_flags:
  - -doc
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Library to handle, display and manipulate GIF images
  uri:
  - https://sourceforge.net/projects/giflib/
  license: MIT
  labels:
    DEPEND: doc? ( app-text/xmlto )
    IUSE: doc static-libs abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64
      abi_mips_o32 abi_s390_32 abi_s390_64
    emerge.packages: media-libs/giflib
    kit: media-kit
    original.package.name: media-libs/giflib
    original.package.slot: "0"
    original.package.version: 5.1.9
